Slackware Linux 14.0/ 14.1/ 14.2/ 15.0/ 最新版 httpd 複数の脆弱性 (SSA:2022-159-01)

critical Nessus プラグイン ID 161968
扶養家族が見つかりません